;AFM v1.00 config file * Copyright (c) 1992 Harvey Parisien  Fido 1:249/114

; your inbound area to check
c:\max\msg\inmail

; your log file to append (use the word NONE if you do not want to log activity)
c:\max\texts\max.log

; AREA name.  IE incoming nnnn.AFM control file will have matching AREA name.
NODELIST

; allowable source address in full ie ZONE:NET/NODE  (use the word ANY if you
; do not want to restrict deliveries from one source.
1:249/124

; required password (use the word NONE if you do not want to restrict
; deliveries with security.
password

; Area delivery path.  This is where the file is to be moved.
c:\max\msg\node

; If you use Harvey's Robot (freq HARVEY from 1:249/1 HST/DS), place a complete
; drive:\path\filename.ext here which will contain a suitable message body file
; which you can use to send a report to yourself with the robot.  This will 
; only be created if a file is received by AFM.  If you DO NOT want this 
; report file created, use the word NONE for this entry.
NONE

